the eternal war, started by [[the kindling]], is the ongoing war between humanity and the [[the old web]]. the term "war" is used, and the threat of a mass infection is [[siege|ever present]] (and [[raids|offenses]] are often mounted), but humanity has largely moved on from the apocalypse and has created a post-post-apocalyptic society. [[the city of parable]] was created almost entirely during the eternal war.